@CHARSET "UTF-8";

/*
* mobile first
*/

/* main 
---------------------------------------------------------------------------------------*/
/* main visual */
.bb-loc{display:block}
.bb-visual{position:relative}
.bb-visual-list{max-height:630px;height:300px;}
.bb-visual-item{width:100%;height:100%;min-height:300px;overflow:hidden;display:block;position:relative}
.bb-visual-item-01{background:url(/images/main/img_main_visual_01.jpg) 43% bottom no-repeat;background-size:cover;-webkit-background-size:cover}
.bb-visual-item-02{background:url(/images/main/img_main_visual_02.jpg) 43% bottom no-repeat;background-size:cover;-webkit-background-size:cover}
.bb-visual-item-03{background:url(/images/main/img_main_visual_03.jpg) 43% bottom no-repeat;background-size:cover;-webkit-background-size:cover}
.bb-visual-item-desc{text-align:center;width:100%;position:absolute;top:29%}
.bb-visual-item-desc .mt{margin-bottom:5px;font-size:21px;font-size:2.1rem;color:#fff;line-height:28px}
.bb-visual-item-desc .st{font-size:28px;font-size:2.8rem;color:#fff;font-weight:700;line-height:35px}
.bb-visual .btn-wrap{text-align:center;width:100%;position:absolute;bottom:10%}
.btn-main-quick{margin-right:12px;padding-right:22px;height:27px;display:inline-block;font-size:13px;font-size:1.3rem;line-height:27px;color:#ccc2a3;background:url(/images/main_quick@2x.png) right 50% no-repeat;background-size:17px;-webkit-background-size:17px}
.btn-main-quick:link,.btn-main-quick:hover,.btn-main-quick:visited,.btn-main-quick:active{color:#ccc2a3}
.btn-wrap a:last-child{margin-right:0}
.bb-visual .btn-arrow-wrap{position:absolute;width:100%;top:54%;z-index:10}
.bb-visual .btn-arrow-wrap button{display:none}
.bb-visual .btn-arrow-wrap .btn-prev{width:23px;height:44px;background:url(/images/common/btn_prev.png) 0 0 no-repeat;position:absolute;left:70px}
.bb-visual .btn-arrow-wrap .btn-next{width:23px;height:44px;background:url(/images/common/btn_next.png) 0 0 no-repeat;position:absolute;right:70px}

.bb-visual-video-list{text-align:center}
.bb-visual-video-item{z-index:-1;position:absolute;right:0;left:0;top:0;bottom:0;overflow:hidden;background-color:#000}
.bb-visual-item-desc{osition: absolute;z-index:1}
.video-overlay{position:absolute;top:0;left:0;height:100%;width:100%;background:rgba(0,0,0,0.7);/*background:rgba(0,0,0,0.5) url(/images/main/bg_pattern.png) 0 0 repeat*/}
.bb-visual-video{width:auto;height:100%;bottom:0;position:absolute}

/* main merit */
.bb-pride{}
.bb-pride ul{padding-bottom:15px}
.bb-pride li{margin-bottom:20px;position:relative}
.bb-pride li .num{float:left;color:#D0324B;font-size:28px;font-size:2.8rem;letter-spacing:-1px;font-weight:800;position:absolute;left:0}
.bb-pride li .num:after{content:"";display:block;width:27px;height:3px;background:#D0324B;position:absolute;left:2px;bottom:-8px}
.bb-pride li .num .gap{margin:0 15px 20px 0;padding:0 0 18px 0;}
.bb-pride li .txt{float:left;margin-left:45px}
.bb-pride li .txt span{display:block}
.bb-pride li .txt .mt{margin:-1px 0 5px 0;font-size:21px;font-size:2.1rem;color:#4c4c4c;line-height:30px/* ;font-weight:600 */}
.bb-pride li .txt .st{color:#999;line-height:28px;line-height:22px}

/* main after */
.bb-after{background:#484848 url(/images/main_after_pattern.jpg) center top repeat}
.bb-after header br{display:none}
.bb-after .conts{background:url(/images/main_after_bg.png) center bottom repeat-x}
.bb-after-list{margin:0 0 50px 0}
.bb-after-item{float:left;width:100%;margin-bottom:10px}
.bb-after-item a{display:block;background:#fff;position:relative}
.bb-after-item .btn-view{display:inline-block;position:absolute;right:10px;top:10px;width:25px;height:25px;background:url(/images/main_right_arrow.png) 0 0 no-repeat}
.bb-after-item a:hover .btn-view{background-image:url(/images/main_right_arrow_on.png)}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	.bb-after-item .btn-view{background-image:url(/images/main_right_arrow@2x.png);background-size:25px 25px;-webkit-background-size:25px 25px}
	.bb-after-item a:hover .btn-view{background-image:url(/images/main_right_arrow_on@2x.png);background-size:25px 25px;-webkit-background-size:25px 25px}
}
.bb-after-item .photo{float:left;width:40%;max-width:246px;position:relative}
.bb-after-item .photo img{width:100%}
.bb-after-item .desc{float:left;width:54%;padding:4% 3% 0 3%}
.bb-after-item .desc .mt{display:block;margin:0 0 8px 0;font-size:17px;font-size:1.7rem;color:#4c4c4c;font-weight:600}
.bb-after-item .desc .st{display:block;font-size:12px;font-size:1.2rem;color:#ccc2a3;line-height:17px}


/* main marketing */
.bb-marketing{background:#484848 url(/images/main_marketing_pattern.jpg) center top repeat}
.bb-marketing header br{display:none}
.bb-marketing .conts{background:url(/images/main_marketing_bg.png) center bottom repeat-x}
.bb-marketing-list{margin:0 0 50px 0}
.bb-marketing-item{float:left;width:100%;margin-bottom:10px}
.bb-marketing-item a{display:block;background:#fff;position:relative}
.bb-marketing-item .btn-view{display:inline-block;position:absolute;right:10px;top:10px;width:25px;height:25px;background:url(/images/main_right_arrow.png) 0 0 no-repeat}
.bb-marketing-item a:hover .btn-view{background-image:url(/images/main_right_arrow_on.png)}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	.bb-marketing-item .btn-view{background-image:url(/images/main_right_arrow@2x.png);background-size:25px 25px;-webkit-background-size:25px 25px}
	.bb-marketing-item a:hover .btn-view{background-image:url(/images/main_right_arrow_on@2x.png);background-size:25px 25px;-webkit-background-size:25px 25px}
}
.bb-marketing-item .photo{float:left;width:40%;max-width:246px;position:relative}
.bb-marketing-item .photo img{width:100%}
.bb-marketing-item .desc{float:left;width:54%;padding:4% 3% 0 3%}
.bb-marketing-item .desc .mt{display:block;margin:0 0 8px 0;font-size:17px;font-size:1.7rem;color:#4c4c4c;font-weight:600}
.bb-marketing-item .desc .st{display:block;font-size:12px;font-size:1.2rem;color:#ccc2a3;line-height:17px}


/* main 공무원 */
.bb-public{background:#484848 url(/images/main_public_pattern.jpg) center top repeat}
.bb-public header br{display:none}
.bb-public .conts{background:url(/images/main_public_bg.png) center bottom repeat-x}
.bb-public-list{margin:0 0 50px 0}
.bb-public-item{float:left;width:100%;margin-bottom:10px}
.bb-public-item a{display:block;background:#fff;position:relative}
.bb-public-item .btn-view{display:inline-block;position:absolute;right:10px;top:10px;width:25px;height:25px;background:url(/images/main_right_arrow.png) 0 0 no-repeat}
.bb-public-item a:hover .btn-view{background-image:url(/images/main_right_arrow_on.png)}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	.bb-public-item .btn-view{background-image:url(/images/main_right_arrow@2x.png);background-size:25px 25px;-webkit-background-size:25px 25px}
	.bb-public-item a:hover .btn-view{background-image:url(/images/main_right_arrow_on@2x.png);background-size:25px 25px;-webkit-background-size:25px 25px}
}
.bb-public-item .photo{float:left;width:40%;max-width:246px;position:relative}
.bb-public-item .photo img{width:100%}
.bb-public-item .desc{float:left;width:54%;padding:4% 3% 0 3%}
.bb-public-item .desc .mt{display:block;margin:0 0 8px 0;font-size:17px;font-size:1.7rem;color:#4c4c4c;font-weight:600}
.bb-public-item .desc .st{display:block;font-size:12px;font-size:1.2rem;color:#ccc2a3;line-height:17px}

/* main studio */
.bb-product{background:#292828}
.bb-product-type header{margin:0 0 0 0;padding:25px 15px;background:url(/images/main/img_studio_bg.jpg) right bottom repeat;border-bottom:1px solid #1e1d1d}
.bb-product-type{float:left;width:100%}
.bb-product-list{/* padding:10px 20px 20px 15px */background:#292828;border-top:1px solid #302f2f}
.bb-product-item{padding:20px 20px 30px;border-top:1px solid #302f2f;border-bottom:1px solid #1e1d1d;cursor:pointer}
.bb-product-item .wrap{display:block;padding-right:35px;position:relative;background:url(/images/main/ic_arrow_out.png) right 50% no-repeat;background-size:20px 20px;-webkit-background-size:20px 20px}
.bb-product-item .wrap:hover{background-image:url(/images/main/ic_arrow_over.png)}
.bb-product-item-01{border-top:none}
.bb-product-item-05{border-bottom:none}
.bb-product-item span{display:block}
.bb-product-item .title{margin-bottom:10px;color:#ccc2a3;font-weight:600}
.bb-product-item .title .num{position:absolute;left:0}
.bb-product-item .title .txt{margin-left:30px}
.bb-product-item .desc{margin-left:30px;color:#808080;line-height:21px}
.bb-product-pic{display:none;float:left;width:50%;overflow:hidden;position:relative}
.bb-product-pic-list{}
.bb-product-pic-item{position:absolute;width:100%}
	
/* main service */
.bb-service{}
.bb-service header br{display:none}
.bb-service-list{margin-bottom:35px;border-top:1px solid #e6e6e6}
.bb-service-item{float:left;width:100%}
.bb-service-item-inner{padding:10px;border-bottom:1px solid #e6e6e6}
.bb-service .photo{float:left}
.bb-service .photo img{width:70px}
.bb-service .desc{padding-left:25px;padding-top:8px;float:left;color:#999;line-height:18px}

/* main promotion */
.bb-promotion{position:relative}
.bb-promotion-list{overflow:hidden}
/* .bb-promotion .conts{min-height:235px;background:url(/images/main/img_promotion.jpg) center bottom no-repeat;background-size:cover;-webkit-background-size:cover} */
.bb-promotion-item{position:absolute;width:100%;/* position:relative */}
.bb-promotion-item .txt-wrap{position:absolute;width:100%}
.bb-promotion-item .pic{min-height:235px;background-color:#fff;background-size:cover !important;-webkit-background-size:cover !important}

.bb-promotion-item-inner{padding:25px 15px}
.bb-promotion br{display:none}
.bb-promotion section header{padding-top:7%}
.bb-promotion section header h2{color:#fff;font-weight:normal;font-size:26px;font-size:2.6rem;font-weight:600;text-shadow:1px 1px 1px #666}
.bb-promotion section header p{width:73%;color:#fff;font-size:12px;font-size:1.2rem;line-height:18px;text-shadow:1px 1px 1px #666}
.bb-promotion .btn-wrap{margin:20px 0;text-align:left}
.bb-promotion .btn-white{padding:10px 15px}

.bb-promotion .paging{width:100%;text-align:center;position:absolute;bottom:10%;z-index:10}
.bb-promotion .paging{display:inline-block;text-align:center;vertical-align:top}
.bb-promotion .paging a{display:inline-block;margin-right:10px;width:14px;height:14px;background:url(/images/office/indicator_off.png) 0 0 no-repeat;cursor:pointer;vertical-align:top}
.bb-promotion .paging a.last{margin-right:0}
.bb-promotion .paging a.on{background-image:url(/images/office/indicator_on.png)}

@media all and (min-width:500px){
	.bb-after{}
	.bb-after-item .desc .mt{font-size:21px;font-size:2.1rem}
	.bb-after-item .desc .st{font-size:14px;font-size:1.4rem;line-height:22px}
	.bb-after-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:15px;top:15px}

	.bb-marketing{}
	.bb-marketing-item .desc .mt{font-size:21px;font-size:2.1rem}
	.bb-marketing-item .desc .st{font-size:14px;font-size:1.4rem;line-height:22px}
	.bb-marketing-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:15px;top:15px}

	.bb-public{}
	.bb-public-item .desc .mt{font-size:21px;font-size:2.1rem}
	.bb-public-item .desc .st{font-size:14px;font-size:1.4rem;line-height:22px}
	.bb-public-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:15px;top:15px}
}
@media all and (min-width:531px){
	.bb-visual-video{height:auto;width:100%}
}

@media all and (min-width:641px){
	/* main 
	---------------------------------------------------------------------------------------*/
	.bb-visual{}
	.bb-visual-item-desc{top:46%}
	.bb-visual-item-desc .mt{margin-bottom:10px;font-size:29px;font-size:2.9rem}
	.bb-visual-item-desc .mt br{display:none}
	.bb-visual-item-desc .st{font-size:40px;font-size:4.0rem}
	.bb-visual-item-desc .st br{display:none}

	.bb-pride{}
	.bb-pride li{float:left;margin:0 0 25px 0;padding:2%;width:46%;height:95px}
	
	.bb-after{}
	.bb-after section header{margin:0 0 30px 0}
	.bb-after-item{width:50%}
	.bb-after-item .desc .mt{font-size:17px;font-size:1.7rem}
	.bb-after-item .desc .st{font-size:12px;font-size:1.2rem;line-height:18px}
	.bb-after-item a{margin-left:5px}
	.bb-after-item.even a{margin-right:5px}
	.bb-after-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:10px;top:10px}


	.bb-marketing{}
	.bb-marketing section header{margin:0 0 30px 0}
	.bb-marketing-item{width:50%}
	.bb-marketing-item .desc .mt{font-size:17px;font-size:1.7rem}
	.bb-marketing-item .desc .st{font-size:12px;font-size:1.2rem;line-height:18px}
	.bb-marketing-item a{margin-left:5px}
	.bb-marketing-item.even a{margin-right:5px}
	.bb-marketing-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:10px;top:10px}

	.bb-public{}
	.bb-public section header{margin:0 0 30px 0}
	.bb-public-item{width:50%}
	.bb-public-item .desc .mt{font-size:17px;font-size:1.7rem}
	.bb-public-item .desc .st{font-size:12px;font-size:1.2rem;line-height:18px}
	.bb-public-item a{margin-left:5px}
	.bb-public-item.even a{margin-right:5px}
	.bb-public-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:10px;top:10px}
	
	.bb-product{}
	.bb-product-item{padding:20px 40px 30px 20px}
	.bb-product-item .wrap{background-size:29px 29px;-webkit-background-size:29px 29px}
	.bb-product-item .title{font-size:15px;font-size:1.5rem}
	
	.bb-service{}
	.bb-service-item{float:left;width:50%}
	.bb-service-item .bb-service-item-inner{margin-left:5px}
	.bb-service-item.even .bb-service-item-inner{margin-right:5px}
	.bb-service .desc{padding:31px}
	
	.bb-promotion{}
	.bb-promotion br{display:block}
	.bb-promotion section header{margin-bottom:30px}
	.bb-promotion section header h2{margin-bottom:25px;font-size:35px;font-size:3.5rem}
	.bb-promotion .btn-white{padding:12px 40px}
	
	.bb-visual .btn-wrap{bottom:17%}
	.btn-main-quick{margin-right:20px;padding-right:25px;height:27px;display:inline-block;font-size:15px;font-size:1.5rem}
}

@media all and (min-width:769px){
	.bb-visual .btn-wrap{bottom:17%}
	.btn-main-quick{margin-right:55px;padding-right:39px;height:27px;display:inline-block;font-size:16px;font-size:1.6rem;background-size:27px 27px;-webkit-background-size:27px 27px}
}

@media all and (min-width:981px){
	.bb-visual{}
	.bb-visual-list{height:630px}
	.bb-visual-item-desc{top:45%}
	.bb-visual-item-desc .mt{margin-bottom:24px;font-size:35px;font-size:3.5rem;letter-spacing:-1px}
	.bb-visual-item-desc .st{font-size:50px;font-size:5.0rem}
	.bb-visual .btn-wrap{display:block}
	.btn-main-quick{margin-right:56px;font-size:16px;font-size:1.6rem;line-height:27px;background-size:27px 27px;-webkit-background-size:27px 27px}
	.bb-visual .btn-wrap{bottom:18%}
	.bb-visual .btn-arrow-wrap button{display:block}
	.bb-visual-video{bottom:-160px}
	
	.bb-pride{}
	.bb-pride ul{*zoom:1}
	.bb-pride ul:after{content:".";display:block;clear:both;font-size:0;height:0;visibility:none}
	.bb-pride li{margin:0 0 45px 0;padding:0 0;width:33.33%;height:auto;*zoom:1}
	.bb-pride li .num{float:none;display:block;margin:0 0 20px 0;position:relative;text-align:center;font-size:35px;font-size:3.5rem}
	.bb-pride li .num:after{position:static;margin:0 auto}
	.bb-pride li .num .gap{display:block;margin:0 0 10px 0;padding:0}
	.bb-pride li .txt{float:none;display:block;margin:0}
	.bb-pride li .txt span{text-align:center}
	.bb-pride li .txt .mt{font-size:25px;font-size:2.5rem;letter-spacing:-1px}
	.bb-pride li .txt .st{font-size:13px;font-size:1.3rem}
	.bb-pride li .txt .st .none{display:block}

	.bb-after{}
	.bb-after header br{display:block}
	.bb-after-item{width:25%}
	.bb-after-item a{margin:0 5px 0 5px}
	.bb-after-item a .photo:before{content:"";display:block;width:100%;height:7px;background:#d0324b;position:absolute;bottom:-7px;left:0;-webkit-transition:bottom 0.2s; transition:bottom 0.2s}
	.bb-after-item a:hover .photo:before{bottom:0}
	.bb-after-item.even a{margin:0 5px 0 5px}
	.bb-after-item .photo{float:none;display:block;width:100%;overflow:hidden}
	.bb-after-item .desc{float:none;display:block;width:auto;height:75px;padding:8% 18% 0 8%}
	.bb-after-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:15px;top:182px}

	.bb-marketing{}
	.bb-marketing header br{display:block}
	.bb-marketing-item{width:25%}
	.bb-marketing-item a{margin:0 5px 0 5px}
	.bb-marketing-item a .photo:before{content:"";display:block;width:100%;height:7px;background:#d0324b;position:absolute;bottom:-7px;left:0;-webkit-transition:bottom 0.2s; transition:bottom 0.2s}
	.bb-marketing-item a:hover .photo:before{bottom:0}
	.bb-marketing-item.even a{margin:0 5px 0 5px}
	.bb-marketing-item .photo{float:none;display:block;width:100%;overflow:hidden}
	.bb-marketing-item .desc{float:none;display:block;width:auto;height:75px;padding:8% 8% 0 8%}
	.bb-marketing-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:15px;top:182px}

	.bb-public{}
	.bb-public header br{display:block}
	.bb-public-item{width:25%}
	.bb-public-item a{margin:0 5px 0 5px}
	.bb-public-item a .photo:before{content:"";display:block;width:100%;height:7px;background:#d0324b;position:absolute;bottom:-7px;left:0;-webkit-transition:bottom 0.2s; transition:bottom 0.2s}
	.bb-public-item a:hover .photo:before{bottom:0}
	.bb-public-item.even a{margin:0 5px 0 5px}
	.bb-public-item .photo{float:none;display:block;width:100%;overflow:hidden}
	.bb-public-item .desc{float:none;display:block;width:auto;height:75px;padding:8% 6% 0 8%}
	.bb-public-item .btn-view{width:25px;height:25px;background-size:25px 25px;-webkit-background-size:25px 25px;right:15px;top:182px}
	
	.bb-product{}
	.bb-product-type{width:50%}
	.bb-product-pic{display:block;width:50%}
	.bb-product-pic-item-01{
		background:url(/images/main_cps_01.png) 50% 50% no-repeat;background-size:cover;-webkit-background-size:cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_01.png', sizingMethod='scale');
  		 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_01.png', sizingMethod='scale')";
	}
	.bb-product-pic-item-02{
		background:url(/images/main_cps_02.png) 50% 50% no-repeat;background-size:cover;-webkit-background-size:cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_02.png', sizingMethod='scale');
  		 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_02.png', sizingMethod='scale')";
	}
	.bb-product-pic-item-03{
		background:url(/images/main_cps_03.png) 50% 50% no-repeat;background-size:cover;-webkit-background-size:cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_03.png', sizingMethod='scale');
  		 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_03.png', sizingMethod='scale')";
	}
	.bb-product-pic-item-04{
		background:url(/images/main_cps_04.png) 50% 50% no-repeat;background-size:cover;-webkit-background-size:cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_04.png', sizingMethod='scale');
  		 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_04.png', sizingMethod='scale')";
	}
	.bb-product-pic-item-05{
		background:url(/images/main_cps_05.png) 50% 50% no-repeat;background-size:cover;-webkit-background-size:cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_05.png', sizingMethod='scale');
  		 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/main_cps_05.png', sizingMethod='scale')";
	}
	
	.bb-service{}
	.bb-service header{float:left;width:45%}
	.bb-service header br{display:block}
	.bb-service .conts{position:relative}
	.bb-service-list{float:left;width:55%;border:none}
	.bb-service-item{width:33.33%;border:none}
	.bb-service-item-inner{border:none}
	.bb-service-item .photo{float:none;display:block;text-align:center}
	.bb-service-item .desc{padding:15px 0;float:none;display:block;text-align:center;line-height:22px}
	.bb-service .photo img{width:110px}
	.bb-service .btn-wrap{position:absolute;top:240px;left:0}
	
	.bb-promotion{}
	.bb-promotion section header h2{font-size:50px;font-size:5.0rem}
	.bb-promotion section header p{font-size:14px;font-size:1.4rem;line-height:24px}
	.bb-promotion .btn-wrap{margin:40px 0}
}

@media all and (min-width:1036px){
	/* common */
	.bb-main{}
	.bb-main .conts{padding:100px 0 70px 0}
	
	.bb-pride{}
	.bb-pride .conts{padding:80px 0 80px 0}
	.bb-pride ul{padding-bottom:20px}
	.bb-pride li .num{margin:0 0 30px 0;font-size:40px;font-size:4.0rem}
	.bb-pride li .num .gap{margin:0 0 18px 0}
	.bb-pride li .txt .mt{margin:-1px 0 13px 0;font-size:30px;font-size:3.0rem}
	.bb-pride li .num:after{width:40px;height:4px}
	
	.bb-product{}
	.bb-product header{text-align:right}
	.bb-product header .bb-product-max{width:495px;float:right;text-align:left}
	.bb-product header h2{width:495px;}
	.bb-product header p{width:495px;}
	.bb-product-item .wrap{width:435px;float:right}
	.bb-product-item .title{font-size:16px;font-size:1.6rem} 
	.bb-product-item .title .num{right:510px}
	
	.bb-after{}
	.bb-after-item{width:246px;margin:0 12px 12px 0}
	.bb-after-item.last{margin-right:0}
	.bb-after-item.even a,.bb-after-item a{margin:0}
	.bb-after-item .desc{height:79px}
	.bb-after-item .desc .mt{font-size:18px;font-size:1.8rem}
	.bb-after-item .desc .st{font-size:13px;font-size:1.3rem}

	.bb-marketing{}
	.bb-marketing-item{width:246px;margin:0 12px 12px 0}
	.bb-marketing-item.last{margin-right:0}
	.bb-marketing-item.even a,.bb-marketing-item a{margin:0}
	.bb-marketing-item .desc{height:79px}
	.bb-marketing-item .desc .mt{font-size:18px;font-size:1.8rem}
	.bb-marketing-item .desc .st{font-size:13px;font-size:1.3rem}

	.bb-public{}
	.bb-public-item{width:246px;margin:0 12px 12px 0}
	.bb-public-item.last{margin-right:0}
	.bb-public-item.even a,.bb-public-item a{margin:0}
	.bb-public-item .desc{height:79px}
	.bb-public-item .desc .mt{font-size:18px;font-size:1.8rem}
	.bb-public-item .desc .st{font-size:13px;font-size:1.3rem}
	
	.bb-product{}
	.bb-product-type header{padding:110px 15px 20px 15px}
		
	.bb-service{}
	.bb-service-list{margin-bottom:0;position:relative;top:-11px}
	.bb-service-item .desc{padding:15px 0;float:none;display:block;text-align:center;line-height:22px}
	.bb-service .photo img{width:150px}
	.bb-service .btn-wrap{position:absolute;top:245px}
	
	.bb-promotion{}
	.bb-promotion-item-inner{padding:25px 0}
}

@media all and (min-width:1101px){
}

@media all and (min-width:1116px){
	/* main visual */
	.bb-visual{}
	.bb-visual-item-desc{top:45%}
	.bb-visual-item-01{background-position:center bottom;}
	.bb-visual-item-desc .mt{margin-bottom:35px;font-size:43px;font-size:4.3rem;letter-spacing:-1px}
	.bb-visual-item-desc .st{font-size:60px;font-size:6.0rem}
	.bb-visual .btn-wrap{display:block;bottom:17%}
	.btn-main-quick{background-size:27px 27px;-webkit-background-size:27px 27px}
	/* .bb-visual-video{bottom:-150px} */
}